WordPress.org

Make WordPress Core

Opened 4 years ago

Closed 4 years ago

#11768 closed defect (bug) (fixed)

is_wpmu_sitewide_plugin() should not be needed

Reported by: Denis-de-Bernardy Owned by: westi
Milestone: 3.0 Priority: normal
Severity: normal Version: 3.0
Component: Plugins Keywords:
Focuses: multisite Cc:

Description

don't we have an API now that allows to fetch arbitrary meta fields?

Change History (2)

comment:1 nacin4 years ago

  • Keywords multisite added

comment:2 nacin4 years ago

  • Resolution set to fixed
  • Status changed from new to closed
Note: See TracTickets for help on using tickets.